# Uses of Interface co.aikar.commands.CommandCompletions.AsyncCommandCompletionHandler (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: CommandCompletions, interface: AsyncCommandCompletionHandler

# Uses of Interface
co.aikar.commands.CommandCompletions.AsyncCommandCompletionHandler

Packages that use CommandCompletions.AsyncCommandCompletionHandler
Package
Description
co.aikar.commands

## Uses of CommandCompletions.AsyncCommandCompletionHandler in co.aikar.commands

Methods in co.aikar.commands with parameters of type CommandCompletions.AsyncCommandCompletionHandler
Modifier and Type
Method
Description
`CommandCompletions.CommandCompletionHandler`
CommandCompletions.`registerAsyncCompletion(String id, CommandCompletions.AsyncCommandCompletionHandler<C> handler)`
Registr a completion handler to provide command completions based on the user input.